/* == BASE PAGE STRUCTURE ==
   ========================= */
/* header, wrapper, container, footer styles that define the 'upper level' structure of the site */



/* == SHARED GENERIC CLASSES ==
   ============================ */
/* Styling of all primary elements like  H1, p etc. Pease put those first!
	 Shared classes like .clearfix and button styles
 */

img{ border: 0; }

 /* Start - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
h1{
	margin: 0 0 17px;
	padding: 0 0 3px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
 	font-size: 16px;
	color: #454b57;
	line-height: 1.125;
	text-transform: uppercase;
	border-bottom: 5px solid #e6e6e6;
}
h1 .subtitle{
margin-top: 5px;
display: block;
}
p{
	margin: 0 0 10px;
	padding: 0;
	line-height: 16px;
}
ul, ol{
      margin: 0 0 6px;
      padding: 0;
}
ol{
      padding: 0 0 0 28px;
}
ul li, ol li{
      margin: 0;
      line-height: 16px;
}
ul li{
  padding: 0 0 5px 13px;
      list-style-type: none;
      background: url("../../images/li_green_img.gif") no-repeat 1px 6px;
}
ol li{
  padding: 0 0 5px;
}
/* Temporary fix to correct Bazaarvoice forms. Should be removed after Bazaarvoice CSS is updated. */
.BV ul li{
  background-image: none;
}
 /* End - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */

/* avoid container collapsing and redundant clear-divs with clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* Hide from both screenreaders and browsers */
.hidden { display: none !important; visibility: hidden; }
/* Hide only visually, but have it available for screenreaders */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/*image replacement*/
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }




/* == SHARED CLASSES FOR SPECIFIC CONTAINERS==
   =========================================== */
/* Classes, targeting specific markup that appears across the site */

/* BV styles */
#reviewProduct {
	width:986px;
	height:35px;
	margin:0 auto;
	position:fixed;
	bottom:-3px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#reviewProduct .reviewLink {
	padding:0 0 0 7px;
	position:relative;
	float:right;
	font-size:13px;
	font-weight:bold;
	background:url(../../images/productBtnSprite.png) no-repeat -1px -198px;
}
#reviewProduct .reviewLink span {
	height:24px;
	padding:8px 30px 5px 9px;
	display:inline-block;
	background:url(../../images/productBtnSprite.png) no-repeat right -248px;
}
.reviewLink a,

.reviewLink a:visited{
	color: #237AB4;
}
.reviewLink a,
.reviewLink a:hover{
	text-decoration: none;
}
#reviewProduct .reviewClose {
	width:9px;
	height:9px;
	position:absolute;
	top:5px;
	right:12px;
	display:block;
	text-indent:-999em;
	background:url(../../images/reviewClose.png) no-repeat;
}








.productPopup {
	position:absolute;
	left:0px;
	top:0px;
	display:none;
	z-index:15001;
}
.lightboxBg {
	position:fixed;
	left:0px;
	top:0px;
	z-index:15000;
	display:none;
	background-color:#434857;
}
.productPopup .productPopupTitle {
	padding:0 0 0 6px;
	position:relative;
	background:url(../../images/lightBoxTLeft.png) no-repeat left 0;
}
.productPopup .productPopupTitle h4 {
	height:29px;
	margin:0px;
	padding:10px 20px 0 14px;
	font-size:16px;
	color:#ffffff;
	background:url(../../images/lightBoxTRight.png) no-repeat right 0;
}
.productPopup .productPopupTitle .close {
	padding:0 15px 0 0;
	position:absolute;
	top:15px;
	right:18px;
	display:block;
	font-size:11px;
	color:#fff;
	background:url(../../images/popupClose.png) no-repeat right;
}
.productPopup .productPopupContainer {
	padding:0 0 0 6px;
	font-size:12px;
	background:url(../../images/lightBoxLeftBg.png) bottom left no-repeat;
}
.productPopup .productPopupContnet {
	padding:5px 20px 20px 14px;
	color:#454b57;
	background:url(../../images/lightBoxRightBg.png) bottom right no-repeat;
}
.productPopup .productPopupBottomSec {
	padding:0 0 0 6px;
	line-height:0.1em;
}
.productPopup .productPopupBottom {
	height:7px;
	padding:0 0 0 6px;
	line-height:0.1em;
}
.productPopup .productPopupContnet p {
	margin:0px;
	padding:8px 0;
	line-height:16px;
}
.reviewThisPopup {
	width:825px;
}
.reviewThisPopup .productPopupContnet {
	min-height:300px;
}
.seeHow {
	width:710px;
}
.productPopup.seeHow .productPopupContnet {
	min-height:80px;
	padding-top:15px;
	overflow:hidden;
}
.productPopup .tag-100, .productPopup .tag-80, .productPopup .tag-60, .productPopup .tag-40 {
	padding:0 10px 10px 0;
	display:inline-block;
}
.productPopup .tag-100 {
	font-size:26px;
}
.productPopup .tag-80 {
	font-size:18px;
}
.productPopup .tag-60 {
	font-size:16px;
}
.productPopup .tag-40 {
	font-size:12px;
}
.productPopup .reviewLink {
	margin:20px 0 0 0;
	padding:0 0 0 6px;
	float:right;
	position:relative;
	font-size:13px;
	font-weight:bold;
	background:url(../../images/productBtnSprite.png) no-repeat -1px -322px;
}
.productPopup .reviewLink span {
	height:24px;
	padding:10px 14px 5px 10px;
	display:inline-block;
	background:url(../../images/productBtnSprite.png) no-repeat right -374px;
}
.requestLinkSec {
	padding-top:15px !important;
	overflow:hidden;
}
.requestLinkSec .SampleRequestPopup {
	float:right;
	margin-top:-6px;
}
.SampleRequestPopup span {
	height:23px;
	padding:2px 20px 0 13px;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	color:#fff;
	background:url(../../images/buttonsSprite.png) no-repeat right -185px;
}
#feedbackWrapper {
	width:990px;
	margin:0 auto;
	position:relative;
}
#container {
	position:relative
}
#container #reviewProduct {
	position:absolute;
	bottom:4px;
	right:1px;
}
/* wrapper class for BV content that needs specific treatment */
.bv-content-wrapper {
	min-height: 500px;
}


/* Footer/Social Media Footer - WR960 */
/* Start : Modified for WR#1865 */
#footer {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0 20px; /* for consistency with wrapper.css */
	color: #454B57;
	line-height: normal;
}
/* End : Modified for WR#1865 */
#footer.footer_en,
#footer.footer_ru,
#footer.footer_zh{
	font-family: Arial, Helvetica, "MS PGothic", "Shin Go", "Heisei Kaku Gothic W5", sans-serif;
}
#footer.footer_jp{
	font-family: "MS PGothic", "Shin Go", "Heisei Kaku Gothic W5", Gothic;
}

#footer .footerlinks>a,
#footer .footerlinks>a:hover{
	color:#237AB4;
}
/* Start : Modified for WR#1865 */
#footer.footer_en,
#footer.footer_ru,
#footer.footer_zh{
	font-family: Arial, Helvetica, "MS PGothic", "Shin Go", "Heisei Kaku Gothic W5", sans-serif;
}
#footer.footer_jp{
	font-family: "MS PGothic", "Shin Go", "Heisei Kaku Gothic W5", Gothic;
}

#footer .footerlinks>a,
#footer .footerlinks>a:hover{
	color:#237AB4;
}
#footer.footer_en .footerlinks,
#footer.footer_jp .footerlinks,
#footer.footer_zh .footerlinks,
#footer.footer_ru .footerlinks{
 	margin: 0 auto 0 5px;
	padding-top:9px;
	float:left;
	font-size: 11px;
	line-height: normal;
	white-space: nowrap;
}
#footer .footerlinks li{
	float:left;
	background:url(../../images/footer-pipe.gif) no-repeat left center;
}
#footer.footer_en .footerlinks li{
	padding: 0 6px 0 7px;
}
#footer.footer_jp .footerlinks li{
	padding: 0 12px 0 13px;
}
#footer.footer_zh .footerlinks li{
	padding: 0 13px 0 14px;
} 
 
#footer.footer_ru .footerlinks  li{
	padding: 0 12px 0 12px;  
	padding: 0 0.95em 0 1.15em\9; 
	*padding: 0 0.9em 0 1.15em; 
} 
:root #footer.footer_ru .footerlinks  li{
	padding: 0 11.75px 0 12.5px\0/IE9; 
} 

#footer.footer_ru .footerlinks li.lastitem{
	padding-right:0px;
}

#footer .copyright, #footer p.copyright{
	padding:10px 0 0 5px;
	float:none;
	font-size:11px;
	text-align:left;
	float:left; 
}
*:first-child+html #footer .copyright {  
	width:550px;
}  
#footer .copyright ul, #footer .copyright p {
	margin:0px;
	padding:0px;
	display:inline;
	float:left;
}
#footer.footer_jp .copyright p {
	font-family: Arial,Helvetica,sans-serif;
}
#footer .copyright li {
	margin:0px;
	padding: 0 6px 0 7px;
	float:left;
	background:url(../../images/footer-pipe.gif) no-repeat left center;
	}
#footer .copyright li:first-child {
	background:none
}
#footer .footerlinks li:first-child{
	padding-left:0px;
	background:none;
}
:root #footer .footerlinks li:first-child{
	padding-left:0px\0/IE9; 
}
#footer.footer_zh .copyright span:first-child{
	margin:6px 15px 0 0;
	padding:0 18px 0 0;
	line-height:12px; 
	background:url(../../images/footer-dark-pipe.gif) no-repeat right center;
} 
#footer.footer_zh .copyright span {
	float:left;
}
#footer.footer_ru .sociallinks {
	margin-right:5px; 
	margin-right:8px\9; 
}
:root #footer.footer_ru .sociallinks{
	margin-right:8px\0/IE9; 
}
#footer .sociallinks{
	width:auto;
	padding:9px 5px 0 0;
	float:right; 
} 
#footer .sociallinks li{
    margin: 0 0 0 0;
	padding:0 0 0 14px;
	float: left;
	background:none;
}
#footer .sociallinks a{
    width: 19px;
    height: 19px;
    margin: 0 0px 0 0;
    padding: 0;
	display: block;
	float: left;
    overflow: hidden;
	text-indent: -9999px;
    background: url("../../images/social_links_sprite.png") no-repeat scroll left top transparent;
}
/* End : Modified for WR#1865 */
#footer .sociallinks a.analogdevices{	
	background-position:0px 0px;		
}
/* Modified to show the new image */
#footer .sociallinks a.engineerzone{
	background-position: -33px 0px;
	height: 25px;
}
#footer .sociallinks a.twitter{
	background-position: -66px 0px;		
}
#footer .sociallinks a.facebook{
	background-position: -98px 0px;		
}
#footer .sociallinks a.googlepluse{
	background-position: -130px 0px;	
}
#footer .sociallinks a.youtube{
	background-position: -163px 0px;		
}
#footer .sociallinks a.linkedin{
	background-position: -197px 0px;		
}
#footer .sociallinks a.rss{
	width:17px;
	height:11px;
	margin-top:4px;
	background-position:-229px -4px;	
}
#footer .sociallinks a.youku{
	background-position: 0px -40px;		
}
#footer .sociallinks a.tudou{
	background-position: -33px -40px;		
}
#footer .sociallinks a.weibo{
	background-position: -66px -40px;		
}

/* end footer */

/* 12.3.2:WR#1240-:Added for Welcome pages globe and menu to ZH and EN sites */
#region-select {
	margin:7px 14px 0 0;
	float:right;
	position:relative;
	font:12px Arial, Helvetica, sans-serif;
}
.region-select {
	width:30px;
	height:18px;
	display:block;
	text-indent:-9999px;
	background: url("../../images/region-dropdown.gif") no-repeat left top;
}
.region-dropdown {
	width:133px;
	position:absolute;
	top:0px;
	left:-4px;
	padding:0px 4px 4px 4px;
	z-index:10;
	display:none;
}
.region-welcome-message {
	color:#fff;
	line-height:18px;
	margin-top:20px;
	padding:10px 13px 10px 10px;
	background: url("../../images/region-dropdown-bg.png") no-repeat left top;
}
.region-dropdown .region-links {
	padding:4px 13px 20px 5px;
	width:133px;
	background: url("../../images/region-dropdown-bg.png") no-repeat left bottom;
}
.region-dropdown .region-links ul {
	list-style:none;
	margin:0px;
	padding:0px;
	width:114px;
}
.region-dropdown .region-links ul li {
	margin:0px;
	padding-top:3px;
	background:none;
}
.region-dropdown .region-links li a {
	display:block;
	padding:3px 5px;
}
.region-dropdown .region-links li a:hover {
	background-color:#005b95;
	color:#FFF;
	text-decoration:none
}

/* SCD Styles - Start */
.prod-to-scd, .prod-to-eval, .icon-cftl, .icon-thumb, .icon-star, .icon-pdf {
	background:url(../../images/scd-icons-sprite.png) no-repeat left top;
}
.prod-to-scd, .actiontip .prod-to-scd, .prod-to-eval {
	vertical-align:top;
	font-size:0em;
	line-height:-0em;
	border:none;
	display:inline-block;
	text-align:left;
	position:relative;
	cursor:pointer;
}
.prod-to-scd, .actiontip .prod-to-scd {
	width:12px;
	height:12px;
	margin:1px 6px 0 0px;
	background-position:-48px 0px;
}
.prod-to-eval {
	width:12px;
	height:12px;
	margin:1px 5px 0 0px;
	background-position:-68px 0px;
}
.icon-cftl, .icon-thumb, .icon-star, .icon-pdf {
	vertical-align:middle;
	text-indent:-9999em;
	border:none;
	display:inline-block;
	cursor:pointer;
}
.icon-cftl{
	width:15px;
	height:15px;
	margin:0 7px 0 3px;
	background-position:-111px 0;
}
.icon-thumb{
	width:8px;
	height:16px;
	margin:0px 7px 0 3px;
	background-position:-136px 0px;
}
.icon-star{
	width:14px;
	height:14px;
	margin:0px 7px 0 3px;
	background-position:-154px 0px;
}
.icon-pdf{
	width:13px;
	height:14px;
	margin:0px 5px 0 3px;
	background-position:-93px 0px;
}
#htcontent .icon-pdf{
	margin:0 5px 0 0;
}
.htip .icon-pdf {
	display:inline-block;
	float:left;
}
.icon-pdf-bw {
	background-position:-215px 0px;
}
.scd-tooltip {
	padding:0 10px 0 0;
	display:inline-block;
	position:absolute;
	top:-38px;
	left:-33px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	white-space:nowrap;
	text-transform:none;
	text-indent:0em;
	color:#000;
	z-index:1000;
	background:url(../../images/scd-tool-tip-right-bg.png) no-repeat right top;
}
/* Start - SCD Project - WR 1284 */
.scd-tooltip span {
	height:20px;
	padding:8px 3px 15px 10px;
	display:block;
	background: url(../../images/scd-tool-tip-left-bg.png) no-repeat left top;
}
.scd-tooltip sup, .htip #htcontent sup, .actions-menu sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
	top: -0.5em;
}
.htip #htcontent sup, .actions-menu sup{
	color:#237AB4;
}
*:first-child+html .primaryBtnBlue .prod-to-scd{
	position:static;
}
.primaryBtnBlue, .primaryBtnBlue span{
	position:relative;
	z-index:2;
}
.primaryBtnBlue .beta{
	height:16px;
	width:38px;
	padding:1px 0px 0 26px;
	position:absolute;
	right:1px;
	top:-11px;
	font-size:8px;
	line-height:12px;
	letter-spacing:1px;
	text-transform:uppercase !important;
	font-weight:bold;
	text-align:left;
	z-index:1;
	background:url(../../images/scd-btn-beta-bg.png) no-repeat left top;
} 
/* End - SCD Project - WR 1284 */
.htip ul {
	margin:0px;
	padding:7px 0 0;
}
.prod-popover {
	margin:2px 0 0 ;
	border-bottom:dashed 1px #237ab4;
	line-height:11px;
}
.prod-popover:hover{
	
	border-bottom:solid 1px #237ab4;
}
/* SCD Styles - End */ 

/* Start - 13.1.2 - WR #1218 : Added for share button */
/*-- utility links styles ---*/
#page_info .utility-links {
	margin:0px;
	padding:3px 8px 0 0;
	float:right;
	position:relative;
	color:#237ab4;
	z-index:12;
}
#page_info .utility-links li {
	margin:0px;
	padding:0 10px;
	line-height:11px;
	border-left:#237ab4 solid 1px;
	position:relative;
	float:left;
	z-index:7;
}
:root #page_info .utility-links li {
	padding:0 9px 0 10px \9;
}
#page_info .utility-links li:first-child {
	border:none;
}
#page_info .utility-links .share {
	padding:0px;
	z-index:6;
}
#page_info .utility-links li span, #page_info .utility-links li a, #page_info .utility-links li a:hover {
	margin:0px;
	padding:0px;
}
/*-- share links --*/
  
#page_info .utility-links .sharelink, #page_info .utility-links .sharelink:hover, #page_info .utility-links .active .sharelink {
	padding-left:18px;
	margin:0px 0 0 0;
	display:inline-block;
	line-height:16px;
	color:#237AB4;
	background:url(../../images/share_icon.gif) left center no-repeat;
}
#page_info .utility-links .addthis_toolbox {
	width:55px;
	margin:-3px 0 0 0;
	padding:0px 0 0 9px;
	text-align:left;
	display:inline-block;
	position:absolute;
	left:-65px;
	z-index:5;
}
#page_info .utility-links .addthis_toolbox:hover, #page_info .utility-links .addthis_toolbox.active {
	width:55px;
	height:25px;
	margin: -8px 0 0;
	padding:5px 0 0 9px;
	background:url(../../images/share-top.png) left top no-repeat;
	position:absolute;
}
.share-content-top {
	height:4px;
	line-height:0em;
	font-size:0em;
	background:url(../../images/share-top-bg.png) left top repeat-y;
}
.share-content {
	background:url(../../images/share-mid-bg.png) left top repeat-y;
	padding:10px 5px 1px 10px;
	overflow:hidden;
}
.share-title {
	padding:0 5px 5px 0;
	margin:0 0 5px 0;
	font-weight:bold;
	color:#5E4E4E;
	border-bottom:1px solid #CCCCCC;
}
#share-expand-content {
	padding-bottom:7px;
	width:226px;
	position:absolute;
	left:0px;
	top:25px;
	z-index:4;
	background:url(../../images/share-bot-bg.png) left bottom no-repeat;
}
 
#page_info .utility-links .share-content a {
	width: 97px;
	height: 16px;
	padding: 2px 1px 2px 3px;
	margin-bottom:5px;
	float: left;
	display: block;
	line-height: 16px;
	color: #000;
     background-color: #fff;
     
     /* -- Anti-aliasing fix for IE 7/8 -- */
     -ms-filter: "progid:DXImageTransform.Microsoft.Chroma(color='white') progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
     filter: progid:DXImageTransform.Microsoft.Chroma(color='white') progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
#page_info .utility-links .share-content a:hover {
     margin-bottom:5px;
     padding: 1px 0px 1px 2px;
	text-decoration: none;
	background: #f2f2f2;
	border:1px solid #e5e5e5;
     
     /* -- Anti-aliasing fix for IE 7/8 -- */
     -ms-filter: "progid:DXImageTransform.Microsoft.Chroma(color='gainsboro') progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
     filter: progid:DXImageTransform.Microsoft.Chroma(color='gainsboro') progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
#page_info .utility-links .share-content a span {
	float: left;
	margin-right: 4px;
}
*:first-child+html .addthis_button_google_plusone {
	display:none !important;
}
.at15t_youku {
	background:url(../../images/icons-zh-follow.png) 0px 0px no-repeat !important;
}
.at15t_tudou {
	background:url(../../images/icons-zh-follow.png) left bottom no-repeat !important;
}
.ru #page_info .utility-links .addthis_toolbox {
	width:88px;
	left:-98px;
	z-index:5;
}
.ru #page_info .utility-links .addthis_toolbox:hover, .ru #page_info .utility-links .addthis_toolbox.active {
	width:88px;
	background:url(../../images/share-top.png) left -25px no-repeat;
}
.ru .share-content-top {
	background:url(../../images/share-top-bg.png) left -4px repeat-y;
}
.breadcrumb_links li a{
	white-space:nowrap
}
/* End - 13.1.2 - WR #1218 : Added for share button */

/* == PAGE SPECIFIC STYLES ==
   ========================== */
/* styles that are specific to a group of pages or specific pages that don't have a unique css */